TOC & Recently Viewed

Recently Viewed Topics

Upgrade Compatibility

The matrix below displays the Tenable Appliance versions and the corresponding product versions supported.  

Appliance

Version

Tenable.sc

Version

Nessus

Version

NNM

Version

2.2.0-0 4.4.0.2 5.0.1 3.6.0.1-1
2.2.0-1 4.4.0.3 5.0.2 3.6.0.1
2.4.0-0 4.6.0.1 5.0.2 3.8.0
2.4.1-0 4.6.2.2 5.2.1 3.8.1
2.4.1-1 4.6.2.2 5.2.1 3.8.1
2.4.1-2 4.7.0 5.2.2 3.8.1
2.6.1 4.7.1 5.2.4 4.0.0
2.6.2 4.7.1 5.2.5 4.0.1
2.8.0 4.8.0 5.2.6 4.0.2
2.8.1 4.8.1 5.2.7 4.0.3
3.0.0 4.8.1 6.0.1 4.0.3
3.1.0 4.8.1 6.1.0 4.0.3
3.2.0 4.8.2 6.1.2 4.0.3
3.3.1 4.8.2 6.2.1 4.2.0
3.4.0 4.8.2 6.3.4 4.2.0
3.5.0 5.0.0.1 6.3.6 4.2.1
3.5.1 5.0.0.1 6.3.7 4.2.1
3.6.0 5.0.0.1 6.4.2 4.2.1
3.7.0 5.0.1 6.4.2 4.2.1
3.8.0 5.0.2 6.4.3 4.4.0
3.9.0 5.1.0 6.5.2 4.4.0
3.10.0 5.2.0 6.5.4 4.4.0
3.10.1 5.2.0 6.5.5 5.0.0
4.0.0 5.2.0 6.5.4 4.4.0
4.1.0 5.3.1 6.5.6 5.0.0
4.2.0 5.3.2 6.7.0 5.1.0
4.3.0 5.4.0 6.8.1 5.1.0
4.4.0 5.4.2 6.9.2 5.2.0
4.5.0 5.4.4 6.10.2 5.2.0
4.6.0 5.5.0 6.10.7 5.3.0
4.7.0 5.6.0.1 7.0.1 5.4.0

Caution: Tenable.sc will be removed from the Light version when upgrading from 4.2 to 4.3. Customers should use a virtual to move Tenable.sc to a Standard version to keep it enabled.

Note: Contact customer support for updating versions older than 2.2.0 or importing an older Appliance (to preserve old data).

 

Copyright © 2019 Tenable, Inc. All rights reserved. Tenable, Tenable.io, Tenable Network Security, Nessus, SecurityCenter, SecurityCenter Continuous View and Log Correlation Engine are registered trademarks of Tenable, Inc.. Tenable.sc, Lumin, Assure, and the Cyber Exposure Company are trademarks of Tenable, Inc. All other products or services are trademarks of their respective owners.